### Property

# Adw ViewStack:vhomogeneous

#### Declaration

    property vhomogeneous: gboolean [ read, write ]

#### Description [src]

Whether the stack allocates the same height for all children.

If it’s `FALSE`, the stack may change height when a different child becomes visible.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_view_stack_get_vhomogeneous()`
Setter method | `adw_view_stack_set_vhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no